# Generated by Django 4.1.10 on 2024-01-18 19:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0052_alter_uniwebarticlepage_date"),
    ]

    operations = [
        migrations.RenameField(
            model_name="uniwebarticlepage",
            old_name="date",
            new_name="timestamp",
        ),
    ]
